@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 10rem;
}
#header .header__logo {
  width: 7.2rem;
  height: 75%;
}
#header .header__logo img {
  width: 100%;
  aspect-ratio: 72/94;
  -o-object-fit: contain;
     object-fit: contain;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 5rem 0 4rem;
}
#footer .footer__left {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 4rem;
  padding-bottom: 6rem;
}
#footer .footer__logo {
  width: 100%;
  height: 10rem;
  text-align: center;
}
#footer .footer__logo img {
  height: 100%;
  aspect-ratio: 4/5;
  -o-object-fit: contain;
     object-fit: contain;
}
#footer .footer__info {
  grid-template-columns: auto 1fr auto 1fr;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  letter-spacing: 0.02em;
}
#footer .footer__info dt {
  padding-left: 1.5em;
}
#footer .footer__info dt:nth-of-type(2n + 1) {
  padding-left: 0;
}
#footer .footer__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 3rem;
  width: 88%;
  margin-inline: auto;
}
#footer .footer__sns {
  order: 1;
  justify-content: flex-start;
}

/*フッターナビ
-----------------------------*/
.footer-nav__list {
  width: 100vw;
  font-size: 1.5rem;
  line-height: 2;
  border-block: solid 1px rgba(249, 249, 249, 0.5);
  padding: 2rem 6vw;
  margin-left: -6vw;
}
.footer-nav__item {
  margin-bottom: 0.6em;
}
.footer-nav__item:last-of-type {
  margin-bottom: 0;
}
.footer-nav__item:has(.nav-link--contact), .footer-nav__item:has(.nav-link--contact) ~ .footer-nav__item {
  display: none;
}
.footer-nav__link {
  letter-spacing: var(--letter-spacing-base);
  padding-block: 0.5rem;
}
.footer-nav--sub {
  font-size: 1.3rem;
  line-height: 1.53847;
  order: 2;
}
.footer-nav--sub .footer-nav__sub-item {
  margin-bottom: 0.5em;
}
.footer-nav--sub .footer-nav__sub-item:last-of-type {
  margin-bottom: 0;
}
.footer-nav--sub .footer-nav__sub-link {
  padding-block: 0.5rem;
}
.footer-nav__link.current, .footer-nav__sub-link.current {
  padding-left: 1em;
  position: relative;
}
.footer-nav__link.current::before, .footer-nav__sub-link.current::before {
  content: "-";
  position: absolute;
  top: 0.5rem;
  left: 0;
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 3rem;
}
.copy p {
  letter-spacing: 0.06em;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding-top: 10rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 60rem;
  padding-top: 5rem;
}
.visual__main::before {
  width: 56%;
  aspect-ratio: 9/16;
  max-height: 72%;
  right: 3%;
  background-position: 60% 25%;
}
.visual__main::after {
  width: 48%;
  aspect-ratio: 1;
  max-height: 36%;
  left: 5%;
  bottom: -2%;
  background-position: center 25%;
}
.visual__catch--main {
  justify-content: center;
  width: 40%;
  font-size: 2.6rem;
  line-height: 1.75;
}
.visual__catch--main > span {
  writing-mode: vertical-rl;
  max-height: auto;
  text-orientation: mixed;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 22rem;
  padding-bottom: 2rem;
}
.visual__sub::before {
  width: 44%;
  height: calc(100% - 2rem);
  right: 3%;
}
.visual__sub--association .visual__catch--sub {
  font-size: 1.7rem;
  line-height: 1.76471;
  padding-left: min(3rem, 3vw);
}
.visual__catch--sub {
  max-width: 52vw;
  font-size: var(--font-size-h3);
  font-weight: 500;
  line-height: 1.5;
  padding-left: min(3rem, 4vw);
  word-break: keep-all;
}

/*===============================================
  main#container
===============================================*/
#container:not(.top)::before {
  aspect-ratio: 5/4;
  background-size: auto 100%;
}

/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  display: none;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 10rem;
}
.section--bg::before {
  aspect-ratio: 5/4;
  background-size: auto 100%;
}

.inbox {
  width: 88%;
}

/*電話番号
-----------------------------*/
.com-tel {
  font-size: 4rem;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.com-tel::before {
  width: calc(1em - 2px);
  aspect-ratio: 38/30;
}
.com-tel span {
  letter-spacing: 0.06em;
  margin-inline-end: -0.06em;
  margin-block-start: -0.7rem;
  padding-block-end: 0.5rem;
}

/*ボタン
-----------------------------*/
.com-btn {
  width: 36rem;
  height: 7rem;
}
.com-btn > span {
  font-size: var(--font-size-h6);
}
.com-btn--mail, .com-btn--window {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
}
.com-btn--mail::before, .com-btn--mail::after, .com-btn--window::before, .com-btn--window::after {
  width: 2rem;
}

/* SNS
-----------------------------*/
.com-sns {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.com-sns li {
  width: max(30px, 4rem);
}

/*テーブル
-----------------------------*/
.com-table tr th,
.com-table tr td {
  padding: 1em;
}
.com-table--noblock tr:first-of-type {
  border-top: solid 1px var(--color-main);
}
.com-table--noblock tr th {
  width: 8em;
}
.com-table:not(.com-table--noblock) tr td {
  padding-top: 0;
}
.com-table:not(.com-table--noblock) tr:first-of-type th {
  padding-top: 0;
}

/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*ブログ
-----------------------------*/
.com-post__item {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}
.com-post__item--image .com-post__link {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.com-post__item--image .com-post__inner {
  row-gap: 2.4rem;
}
.com-post__item--image .com-post__date, .com-post__item--image .com-post__tag {
  font-size: var(--font-size-sm);
}
.com-post__item--image .com-post__heading {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.com-post__item--image .com-post__image {
  width: 15rem;
}
.com-post__item--image .com-post__image img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*お客様の声
-----------------------------*/
.com-voice__item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: wrap;
  gap: 2rem;
  padding: 3rem 1rem;
}
.com-voice__heading {
  margin-bottom: 0 !important;
}
.com-voice__status {
  line-height: 1.25;
}
.com-voice__body {
  width: 100%;
  padding-top: 1rem;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  row-gap: 3.5rem;
  margin-bottom: 6rem;
}
.com-title01 .en {
  line-height: var(--line-height-h1);
  margin-block-start: -0.1em;
  margin-block-end: -0.2em;
}

/*中タイトル
-----------------------------*/
.com-title02 {
  row-gap: 2rem;
  padding-left: 3rem;
  margin-bottom: 4rem;
}
.com-title02::before {
  width: 1.6rem;
}
.com-title02 .en {
  line-height: 1.5;
  margin-block: calc((1em - 1lh) / 2);
}

/*小タイトル
-----------------------------*/
.com-title03--center {
  padding: 1.7rem 2rem;
}

/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact__text {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.com-contact__items {
  row-gap: 3.2rem;
  padding-top: 6rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  トップページ
===============================================*/
.top .section:has(+ .com-contact):not(.top-about):not(.top-parallax)::before {
  aspect-ratio: 96/65;
}

/*parallax
-----------------------------*/
.top-parallax {
  height: 75vw;
}

/*癒しを学び、人生を彩る新しい一歩を。
-----------------------------*/
.top-about {
  padding-block-start: 6rem;
  padding-block-end: 0;
}
.top-about__inner {
  padding-top: 8rem;
}
.top-about__inner::before {
  font-size: min(6rem, 13.3334vw);
  line-height: 1.03334;
  top: 0;
  right: -4vw;
}
.top-about__title {
  margin-bottom: 6rem;
}
.top-about__image {
  width: 45vw;
  margin: calc(6rem - 10vw) -6vw 0 auto;
  transform: translateY(10vw);
}
.top-about__image img {
  width: 100%;
  aspect-ratio: 2/3;
  -o-object-fit: cover;
     object-fit: cover;
}

/*スクールのご紹介
-----------------------------*/
.top-intro:has(+ .section) {
  padding-bottom: 4rem;
}
.top-intro__links {
  padding-top: 8rem;
}
.top-intro__link {
  display: grid;
  grid-template-columns: 1fr auto;
  margin-bottom: 2rem;
}
.top-intro__link:last-of-type {
  margin-bottom: 0;
}
.top-intro__heading {
  row-gap: 1rem;
  font-size: var(--font-size-h6);
  padding-inline: 5vw;
}
.top-intro__heading > span:not(.en) {
  line-height: 1.25;
  word-break: keep-all;
}
.top-intro__heading .en {
  line-height: 1;
}
.top-intro__image {
  width: max(12rem, 25vw);
  aspect-ratio: 1;
  max-height: 12rem;
}
.top-intro__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/*お客様の声
-----------------------------*/
.top-voice:has(+ .top-faq) {
  padding-bottom: 0;
}
.top-voice__btn {
  margin: 6rem auto 0;
}

/*よくあるご質問バナー
-----------------------------*/
.top-faq {
  padding-block: 8rem;
}
.top-faq__item {
  max-width: 50rem;
  padding-left: min(5rem, 8vw);
}
.top-faq__title {
  row-gap: 2.4rem;
  font-size: 1.4rem;
}
.top-faq__title > span.en {
  font-size: 4rem;
}
.top-faq__image {
  width: 40vw;
  max-width: 25rem;
  max-height: 14.5rem;
  aspect-ratio: 5/4;
}
.top-faq__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center 25%;
     object-position: center 25%;
}

/*ブログ
-----------------------------*/
.top-blog__btn {
  margin: 6rem auto 0;
}

/*===============================================
  ドライヘッドスパスクール
  整体スクール
  エステスクール
  開業コンサル
===============================================*/
/* 共通
-----------------------------*/
.service__text + .service__box {
  margin-top: 6rem;
}
.service__box {
  padding-block: 6.4rem;
}
.service__box::before {
  width: calc(100% + 9vw);
  right: -3vw;
}
.service__box--right::before {
  right: inherit;
  left: -3vw;
}
.service__box:has(+ .service__box) {
  margin-bottom: 4rem;
}
.service__box:has(+ .service__box--none) {
  margin-bottom: 6rem;
}
.service__box--none:has(+ .service__box) {
  margin-bottom: 10rem;
}
.service__box--none:has(+ .service__box--none) {
  margin-bottom: 10rem;
}

/* こんなお悩みありませんか
-----------------------------*/
.service-concerns__text + .service-concerns__list {
  margin-top: 1lh;
}
.service-concerns__list {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.service-concerns__list:has(+ .service-concerns__text) {
  margin-bottom: calc(1lh + 1em);
}
.service-concerns__item {
  padding-left: 2em;
  margin-bottom: 1lh;
}
.service-concerns__item::before {
  width: calc(1em + 4px);
}

/* リード文
-----------------------------*/
.service-lead__heading {
  font-size: 2.4rem;
  margin-bottom: 5rem;
  word-break: keep-all;
}
.service-lead__image {
  margin-top: 5rem;
}
.service-lead__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* Calmerが選ばれる理由
-----------------------------*/
.service-choose__item {
  padding: 3.6rem 2rem;
}
.service-choose__caption {
  margin-bottom: 2.4rem;
}

/* 講師紹介
-----------------------------*/
.service-instructor__label {
  margin-bottom: 3rem;
}
.service-instructor__image {
  width: 24rem;
  margin: 0 auto 3rem;
}
.service-instructor__career {
  padding: 3rem 2.4rem;
  margin-bottom: 3rem;
}
.service-instructor__career dt {
  align-items: center;
  flex-direction: row;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 2rem;
}
.service-instructor__body {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.service-instructor__btn {
  margin-top: 4rem;
}

/* コース内容
-----------------------------*/
.service-course__tags {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2rem;
  padding-top: 1rem;
}
.service-course__tag {
  width: 100%;
}
.service-course__tag .com-btn {
  width: 100%;
}
.service-course__group {
  padding-top: 6.4rem;
}
.service-course__caption {
  margin-bottom: 3rem;
}
.service-course__item {
  padding-block: 3rem;
}
.service-course__item:not(:has(.service-course__inner)) {
  padding-block-end: 5rem;
}
.service-course__label {
  padding: 1.5rem 2rem;
}
.service-course__label:has(+ .service-course__body) {
  margin-bottom: 3rem;
}
.service-course__inner {
  padding-top: 4rem;
}
.service-course__table {
  line-height: 1.5;
}
.service-course__table th {
  width: 8em;
  padding: 1em;
}
.service-course__table td {
  padding: 1em;
}
.service-course__image {
  margin-top: 3rem;
}

/*===============================================
  よくあるご質問
===============================================*/
/*よくあるご質問一覧
-----------------------------*/
.faq-list__item {
  margin-bottom: 6rem;
}
.faq-list__heading {
  padding: 1.6rem 2rem;
  margin-bottom: 2.5rem;
}
.faq-list__body {
  padding-inline-start: 2rem;
}

/*===============================================
  お客様の声
===============================================*/
/*お客様の声のご紹介
-----------------------------*/
/*===============================================
  一般社団法人 サロン・ミライ・パートナーズについて
===============================================*/
/* 共通
-----------------------------*/
.about__title {
  font-size: 1.6rem;
}
.about__text + .about__box {
  margin-top: 6rem;
}
.about__box {
  padding-block: 6.4rem;
}
.about__box::before {
  width: calc(100% + 9vw);
  right: -3vw;
}
.about__box--right::before {
  right: inherit;
  left: -3vw;
}
.about__box:has(+ .about__box) {
  margin-bottom: 4rem;
}
.about__box:has(+ .about__box--none) {
  margin-bottom: 6rem;
}
.about__box--none:has(+ .about__box) {
  margin-bottom: 10rem;
}
.about__box--none:has(+ .about__box--none) {
  margin-bottom: 10rem;
}
.about__image {
  margin-bottom: 3rem;
}
.about__list {
  font-size: var(--font-size-h6);
  line-height: var(--line-height-h6);
}
.about__item {
  padding-left: 2em;
  margin-bottom: 1lh;
}
.about__item::before {
  width: calc(1em + 4px);
}
.about__group {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 3.6rem 2rem;
  padding-top: 5rem;
}
.about__thumb img {
  aspect-ratio: 1.1785714286;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.about__thumb {
  margin-bottom: 2rem;
}
.about__btn {
  gap: 1rem 2rem;
  width: 45rem;
  height: 9.6rem;
  margin: 8rem auto 0;
}
.about__btn > span {
  font-size: calc(1em + 3px);
}
.about__btn::after {
  height: calc(1em + 3px);
}
.about__btn .empty {
  font-size: var(--font-size-sm);
}

/*セクション名
-----------------------------*/
/*===============================================
  会社概要
===============================================*/
/*Calmerよりご挨拶
-----------------------------*/
.company-greeting__box {
  padding-block: 6.4rem;
}
.company-greeting__box::before {
  width: calc(100% + 9vw);
  right: -3vw;
}
.company-greeting__image img {
  aspect-ratio: 1.5;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.company-greeting__image {
  margin-bottom: 4rem;
}

/*会社情報
-----------------------------*/
.company-info__map {
  height: 36rem;
  margin-top: 8rem;
}

/*===============================================
  ブログ
===============================================*/
/* ブログ 一覧
-----------------------------*/
.blog-archive__tags {
  font-size: 1.5rem;
  padding: 2.4rem;
  gap: 0.8em;
  margin-bottom: 5rem;
}
.blog-archive__tag a {
  padding-inline: 0.8em;
}
.blog-archive__item:first-of-type {
  padding-top: 3rem;
}

/* ブログ 詳細
-----------------------------*/
.blog-detail__title {
  padding: 1.6rem 2rem;
  margin-bottom: 2.5rem;
}
.blog-detail__inner {
  padding-inline: 2rem;
}

/*===============================================
  お問い合わせ
===============================================*/
.contact-form__box {
  padding-block: 6rem;
}
.contact-form__box::before {
  width: calc(100% + 9vw);
  right: -3vw;
}
.contact-form__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 3rem;
  padding-block: 3rem;
  margin-top: 3rem;
}
.contact-form__inner {
  padding-top: 8rem;
}
.contact-form__heading {
  margin-bottom: 3rem;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__text {
  padding-block: 6.4rem;
}
.contact-complete__text::before {
  width: calc(100% + 9vw);
  right: -3vw;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__box {
  margin-bottom: 6rem;
}
.privacy-policy__heading {
  padding: 1.6rem 2rem;
  margin-bottom: 2.5rem;
}
.privacy-policy__body {
  padding-inline-start: 2rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__item {
  margin-bottom: 1.2rem;
}
.sitemap-list__item:last-of-type {
  margin-bottom: 0;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/
.error-message__text {
  padding-block: 6.4rem;
}
.error-message__text::before {
  width: calc(100% + 9vw);
  right: -3vw;
}